 
BODY{
  background-color : #ccffff;
}
A:link{
  font-weight : bolder;
  color : blue;
  text-decoration : none;
}
A:visited{
  font-weight : bolder;
  color : blue;
  text-decoration : none;
}
A:hover{
  font-weight : bolder;
  color : teal;
  text-decoration : underline;
}
A:active{
  font-weight : bolder;
  color : teal;
  text-decoration : underline;
}
